# This file was generated by pkgs.mastodon.updateScript.
{ fetchgit, applyPatches }: let
  src = fetchgit {
    url = "https://github.com/AgathaSorceress/mastodon.git";
    rev = "76ba33f94b74b03178c92bb3b6537d645d7f08c5";
    sha256 = "0nziinzc0w840w5axqvsgcxcm5jqnj4hz2l0zj0kxsiqn2drgqxv";
  };
in applyPatches {
  inherit src;
  patches = [];
}
